

ion-content{
    --background: url('../../assets/images/enfant2.jpg');
  background-position: cover;
  background-size:contain;
  background-repeat: no-repeat;
    color:black;
  width: 100%;
  height: 100%;
    }

    ion-label{
        --ion-color: black;
    }
    ion-item{
     --ion-background-color:transparent!important;
     width: 100%;
    }
    .padding{
        padding:5%;
    }
    .flex{
        display:flex;
        justify-content: space-between;
    }
    .logo{
        height:150px;
        position:relative;
    }
    .logo ion-icon{
    position:absolute;
    font-size:9em;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
    }
    ion-input {
        --background: white;
        --padding-start: 15px;
        --padding-end: 15px;
        --padding-top: 15px;
        --padding-bottom: 15px;
        font-size: 1.6rem;
        color: black !important;
      }
    